<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff1e6d7874ab" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Tirons les leçons de la crise sanitaire : quelles opportunités pour nos ministères ? ∙ Make.org</title>
  <meta content="Tirons les leçons de la crise sanitaire : quelles opportunités pour nos ministères ? ∙ Make.org" property="og:title">
  <meta content="Tirons les leçons de la crise sanitaire : quelles opportunités pour nos ministères ? ∙ Make.org" property="twitter:title">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="../css/normalize.css" rel="stylesheet" type="text/css">
  <link href="../css/components.css" rel="stylesheet" type="text/css">
  <link href="../css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="../images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="../images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <meta name="robots" content="noindex">
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header collab w-nav">
    <div class="container1140header terrena w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="#" class="headerlogo collab w-nav-brand"><img src="../images/place.svg" alt="Place par Make.org"></a>
    </div>
  </div>
  <div class="w-dyn-list">
    <div role="list" class="w-dyn-items">
      <div role="listitem" class="w-dyn-item">
        <div class="container-1140-margins pourquoi-hero wf-section"></div>
      </div>
    </div>
  </div>
  <div class="container-1140-margins">
    <div class="container-1440">
      <h2 class="h2 playfair margin-bottom-50 align-left">Tirons les leçons de la crise sanitaire : quelles opportunités pour nos ministères ?</h2>
      <div class="pourquoi-2-col-container w-row">
        <div class="padding-left-0-right-50 padding-left-right-0-mobile w-col w-col-8 w-col-small-small-stack">
          <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0">Pourquoi cette consultation ?</h2>
          <div class="align-left font-size-16 margin-bottom-50">Face à la crise de grande ampleur que nous avons vécue à partir du mois de mars, il nous a semblé important cet été de prendre le temps de nous interroger sur la manière dont nous avons géré la crise, dont nous nous sommes organisés différemment pour exercer nos missions.<br><br>Une démarche participative a été lancée en juin et juillet, à l’échelle du pôle ministériel, afin de nous interroger sur notre relation au travail, sur notre relation aux autres, au sein des équipes, mais aussi avec les usagers, les collectivités locales, les entreprises,… sur notre relation à nos missions depuis le début de la crise. Cette consultation digitale en fait partie, ainsi qu&#x27;un questionnaire, des panels, des séminaires managers...<br><br>Découvrez sur cette page les résultats de la grande consultation auprès tous les agents de nos ministères, sur la question &quot;Suite à la crise Covid-19, quels enseignements pour notre fonctionnement collectif ?&quot; <br>L&#x27;objectif : tirer les leçons de ces enseignements et expériences vécus ensemble et différemment… pour améliorer notre fonctionnement et mieux réaliser nos missions.​<br><br>Pour aller plus loin, rendez-vous le 30 novembre au webinaire &quot;retour d&#x27;expérience sur la démarche participative&quot; en cliquant <a href="http://www.ipec.developpement-durable.gouv.fr/spip.php?page=affiche_article_agenda&amp;id_article=708">ICI</a>. <a href="http://extranet.portail.developpement-durable.gouv.fr/tirer-les-lecons-de-la-crise-sanitaire-retour-d-a18120.html"><br></a>
          </div>
          <div class="separation margin-bottom-50"></div>
          <h2 class="trade align-left black-50 margin-bottom-20"><strong>Les chiffres-clés</strong></h2>
          <div class="aines-restitution-table margin-bottom-50 w-row">
            <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
              <div class="trade color terrena">16 652</div>
              <div>participants</div>
            </div>
            <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
              <div class="trade color terrena">2 096</div>
              <div>propositions</div>
            </div>
            <div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
              <div class="trade color terrena"><strong>324 252</strong></div>
              <div>votes</div>
            </div>
          </div>
          <div class="separation margin-bottom-50"></div>
          <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0"><strong>Les résultats de la consultation</strong></h2>
          <h3 class="align-left margin-bottom-0">11 idées plébiscitées, réparties en 5 axes</h3>
          <div class="margin-bottom-30 align-left">(En % du total des propositions plébiscitées).<br><span class="opacity-50"><em>Cliquez sur un axe pour découvrir les idées qu&#x27;il contient.</em></span></div>
          <div class="dropdown">
            <div data-w-id="c4c152f1-ecde-419c-66cc-d86a6fbe77b9" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>36% Outils et équipement</div>
                <div class="mtes-36"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow open">
            </div>
            <div class="dropdown-container first">
              <div>Dont<br>15% Développer des outils numériques efficaces notamment de communication à distance<br>12% Mieux équiper les agents pour faciliter le télétravail<br>9% Rendre plus accessible le réseau et les outils de télétravail, notamment en améliorant l&#x27;accès serveurs et VPN<br></div>
            </div>
          </div>
          <div class="dropdown">
            <div data-w-id="e34e2e33-dbed-fe5e-4201-c6b43b337a99" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>32% Déploiement du télétravail</div>
                <div class="mtes-32"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
            </div>
            <div class="dropdown-container">
              <div>Dont<br>28% Généraliser et adapter le télétravail en fonction de certains critères<br>4% Veiller à équilibrer le télétravail avec des temps en présentiel<br></div>
            </div>
          </div>
          <div class="dropdown">
            <div data-w-id="be16fce8-eeee-c626-110b-07e78ddf1022" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>12% Management et formation<br></div>
                <div class="mtes-12"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
            </div>
            <div class="dropdown-container">
              <div>Dont<br>5% Former les managers à la gestion du télétravail<br>4% Former les agents aux outils et méthodes de télétravail ainsi qu’aux bonne pratiques digitales<br>3%Faire davantage confiance aux agents </div>
            </div>
          </div>
          <div class="dropdown">
            <div data-w-id="76395037-776b-56db-44a0-7f2b5dc82f22" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>8% Organisation et process</div>
                <div class="mtes-8"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
            </div>
            <div class="dropdown-container">
              <div>Dont<br>6% Dématérialiser les procédures et process administratifs<br>2% Progresser vers une simplification administrative</div>
            </div>
          </div>
          <div class="dropdown margin-bottom-50">
            <div data-w-id="bd69e5a5-5253-463e-3c02-c82083d0d18d" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>2% Environnement</div>
                <div class="mtes-2"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
            </div>
            <div class="dropdown-container">
              <div>Dont<br>2% Mieux considérer l&#x27;impact environnemental des activités du ministère</div>
            </div>
          </div>
          <h3 class="align-left margin-bottom-0">8 idées controversées, réparties en 4 axes</h3>
          <div class="margin-bottom-30 align-left">(En % du total des propositions controversées).<br><span class="opacity-50"><em>Cliquez sur un axe pour découvrir les idées qu&#x27;il contient.</em></span></div>
          <div class="dropdown">
            <div data-w-id="886e8d83-e3f6-3aed-a341-44b13394a65d" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>45% Fréquence du télétravail</div>
                <div class="mtes-45"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow open">
            </div>
            <div class="dropdown-container first">
              <div>Dont<br>32% Étendre les possibilités de télétravail au delà de deux jours et l&#x27;imposer<br>13% Limiter le télétravail et maintenir du présentiel<br></div>
            </div>
          </div>
          <div class="dropdown">
            <div data-w-id="6bfdaf77-41f8-8ab3-3a00-2a7b77a2122c" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>9% Aménagement des locaux</div>
                <div class="mtes-9"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
            </div>
            <div class="dropdown-container">
              <div>Dont<br>9% Profiter du télétravail pour réduire la surface et le nombre de bureaux<br>3% Adapter les lieux au télétravail<br></div>
            </div>
          </div>
          <div class="dropdown">
            <div data-w-id="091f8933-4bdd-0312-502a-6969b9a9fa78" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>6% Prise en charge par le ministère</div>
                <div class="cdc-11"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
            </div>
            <div class="dropdown-container">
              <div>Dont<br>4% Faire prendre en charge par le ministère certains frais, notamment pour les situations de télétravail<br>2% Financer davantage les moyens de transport des agents<br></div>
            </div>
          </div>
          <div class="dropdown margin-bottom-50">
            <div data-w-id="da4f465f-dcae-74bc-156c-7b8abe007c2c" class="dropdown-toggle">
              <div class="dropdown-cdc-flex-extend">
                <div>Autres idées controversées</div>
                <div class="mtes-8"></div>
              </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
            </div>
            <div class="dropdown-container">
              <div>Dont<br>6% Généraliser l&#x27;usage de la visio-conférence pour toutes les réunions<br>2% Réduire le temps de travail hebdomadaire<br></div>
            </div>
          </div>
          <div class="separation margin-bottom-50"></div>
          <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0"><strong>La cartographie du débat</strong></h2>
          <div data-delay="4000" data-animation="slide" class="aines-slider margin-bottom-50 w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
            <div class="aines-slider-mask w-slider-mask">
              <div class="aines-slider-slide w-slide">
                <div class="aines-slider-slide-container-flex">
                  <div class="resultats-data-titre color sial"><strong>Thèmes cités<br></strong></div>
                  <div class="aines-slider-graphe-container"><img src="../images/Thèmes_cités_-_desktop.png" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 94vw, (max-width: 1279px) 57vw, 710.0000610351562px" srcset="../images/Thèmes_cités_-_desktop-p-500.png 500w, ../images/Thèmes_cités_-_desktop-p-800.png 800w, ../images/Thèmes_cités_-_desktop-p-1080.png 1080w, ../images/Thèmes_cités_-_desktop.png 1200w" alt="" class="alimentation-restitution-graphe-desktop"><img src="../images/Thèmes_cités_-_mobile.png" width="350" sizes="(max-width: 479px) 83vw, 100vw" srcset="../images/Thèmes_cités_-_mobile-p-500.png 500w, ../images/Thèmes_cités_-_mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                  <div class="slider-legende"></div>
                </div>
              </div>
            </div>
            <div class="slider-arrow-left w-slider-arrow-left"><img src="../images/arrow-left.png" width="40" alt=""></div>
            <div class="slider-arrow-right w-slider-arrow-right"><img src="../images/arrow-right.png" width="40" alt=""></div>
            <div class="hidden w-slider-nav w-slider-nav-invert"></div>
          </div>
          <div class="separation margin-bottom-50"></div>
          <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0"><strong>Qui a participé à la consultation ?</strong></h2>
          <div data-delay="4000" data-animation="slide" class="aines-slider margin-bottom-50 w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
            <div class="aines-slider-mask w-slider-mask">
              <div class="aines-slider-slide w-slide">
                <div class="aines-slider-slide-container-flex">
                  <div class="resultats-data-titre color sial"><strong>La répartition de la participation<br></strong></div>
                  <div class="aines-slider-graphe-container"><img src="../images/La_répartition_de_la_participation_par_entités_-_desktop.png" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 94vw, (max-width: 1279px) 57vw, 710.0000610351562px" srcset="../images/La_répartition_de_la_participation_par_entités_-_desktop-p-500.png 500w, ../images/La_répartition_de_la_participation_par_entités_-_desktop-p-800.png 800w, ../images/La_répartition_de_la_participation_par_entités_-_desktop-p-1080.png 1080w, ../images/La_répartition_de_la_participation_par_entités_-_desktop.png 1200w" alt="" class="alimentation-restitution-graphe-desktop"><img src="../images/La_répartition_de_la_participation_par_entités_-_mobile.png" width="350" sizes="(max-width: 479px) 83vw, 100vw" srcset="../images/La_répartition_de_la_participation_par_entités_-_mobile-p-500.png 500w, ../images/La_répartition_de_la_participation_par_entités_-_mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                  <div class="slider-legende"></div>
                </div>
              </div>
            </div>
            <div class="slider-arrow-left w-slider-arrow-left"><img src="../images/arrow-left.png" width="40" alt=""></div>
            <div class="slider-arrow-right w-slider-arrow-right"><img src="../images/arrow-right.png" width="40" alt=""></div>
            <div class="hidden w-slider-nav w-slider-nav-invert"></div>
          </div>
          <div class="separation margin-bottom-50"></div>
          <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0"><strong>La suite de la démarche</strong></h2>
          <div class="align-left font-size-16 margin-bottom-50"><strong>Suite à la consultation, deux séminaires managers ont eu lieu en septembre, pour creuser les enseignements et construire des pistes d&#x27;actions y répondant. <br><br>Vous trouverez le rapport détaillé du questionnaire, de cette consultation, ainsi que des séminaires managers en cliquant </strong>
            <a href="http://extranet.portail.developpement-durable.gouv.fr/tirer-les-lecons-de-la-crise-sanitaire-retour-d-a18120.html"><strong>ICI</strong></a><strong> (lien extranet) : Nom d&#x27;utilisateur : intraportail , Mot de passe : extra.CIM<br>‍<br>Ces pistes d&#x27;action sont désormais entre les mains des équipes chargées de les mettre en œuvre, et un plan d&#x27;action sera annoncé en fin d&#x27;année.</strong><span class="bold"><br></span>
          </div>
        </div>
        <div class="padding-left-0-mobile w-col w-col-4 w-col-small-small-stack">
          <div class="why-cta align-left">
            <p>Consultation initiée par</p>
            <div class="w-dyn-list">
              <div role="list" class="w-dyn-items">
                <div role="listitem" class="w-dyn-item">
                  <div class="w-dyn-list">
                    <div role="list" class="pourquoi-grid-initiateurs margin-bottom-30 w-dyn-items">
                      <div role="listitem" class="w-dyn-item">
                        <a href="#" target="_blank" class="pourquoi-initiateur-container-dynamique w-inline-block"><img height="60" src="../images/logo-ministere-mtes.png" alt="" class="img-fit-fill pourquoi-initiateur-logo"></a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="separation margin-top-30 margin-bottom-50 hidden"></div>
            <a href="#" class="cta display-block float-left align-center hidden">Découvrir les consultations</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="container-1140-margins dates">
    <div class="container-1440 sial-dates">
      <div class="align-left w-row">
        <div class="no-padding-mobile w-col w-col-3">
          <div class="font-size-30 playfair black z-index-10"><span class="trade font-size-30 display-block">grandes</span> étapes</div>
        </div>
        <div class="no-padding-mobile w-col w-col-9">
          <div class="pourquoi-dates-container z-index-10">
            <div class="pourquoi-dates-texte-container">
              <div class="trade">25 JUIN 2020</div>
              <div class="black-50 w-richtext">
                <p>Lancement de la consultation</p>
              </div>
            </div>
            <div class="pourquoi-dates-texte-container">
              <div class="trade">DU 25 JUIN AU 19 JUILLET 2020</div>
              <div class="black-50 w-richtext">
                <p>Partagez vos idées et votez sur celles des autres</p>
              </div>
            </div>
            <div class="pourquoi-dates-texte-container">
              <div class="trade">DU 20 AU 24 JUILLET 2020</div>
              <div class="black-50 w-richtext">
                <p>Phase de &quot;votes uniquement&quot; : votes finaux sur l&#x27;ensemble des idées déposées</p>
              </div>
            </div>
            <div class="pourquoi-dates-texte-container">
              <div class="trade">SEPTEMBRE 2020</div>
              <div class="black-50 w-richtext">
                <p>Les propositions alimentent la réflexion sur les grandes orientations pour l’évolution de nos modes de fonctionnement et nos missions.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="container-1140-margins">
    <div class="container-1440 methodo">
      <div class="w-row">
        <div class="align-left-mobile bercy w-col w-col-4"><img src="../images/consensus.svg" width="310" alt=""></div>
        <div class="align-left bercy w-col w-col-8">
          <div class="trade color-make margin-bottom-10"><span class="font-awesome"> </span>Comment Accélérer L’INTÉRÊT général :</div>
          <h3 class="playfair bold _25">L’approche de Make.org par le consensus</h3>
          <div class="font-size-16 black-50 margin-bottom-30">Nous avons la conviction que les changements au sein de la société ne peuvent se construire que sur des consensus communs. La démarche de Make.org, dans chacune de nos activités, consiste donc à chercher la part d’adhésion commune sur laquelle l’engagement collectif peut se bâtir. Face à la fragmentation de notre société, c’est en engageant les citoyens autour de ces consensus que nous pourrons réconcilier le corps social, et retrouver notre capacité à traiter nos dissensus.</div>
          <a href="https://about.make.org/fr/about-us" class="cta">En savoir + sur Make.org</a>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-container collab">
    <div class="container1140footer">
      <div class="container-1440">
        <a href="https://about.make.org/legals-place/mentions-legales" class="homefooterlink w-inline-block">
          <div>Mentions légales</div>
        </a>
        <a href="https://about.make.org/legals-place/politique-donnees" class="homefooterlink w-inline-block">
          <div>Politique de données</div>
        </a>
        <a href="https://about.make.org/legals-place/contact" class="homefooterlink w-inline-block">
          <div>Contact</div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="../js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
